@charset "utf-8";
div.adultCnts div#header {
background: -webkit-gradient(linear, left top, left bottom, from(#FED5EA), to(#FFB2D9));
background: -moz-linear-gradient(top, #FED5EA, #FFB2D9);
border-bottom: 1px #F39 solid;
}

div.adultCnts div#header div.headerNav {
border-top: 1px #F39 solid;
}

div.adultCnts div#header div.gNavThin div.gNavBox {
border-left: 1px #F39 solid;
}

div.adultCnts div#header div.gNavThin div.gNavBox:first-child {
border-left: none;
}

div.adultCnts div#header div.gNavThin div.gNavBox a {
color: #333;
}
